django==1.8
elasticsearch==6.3.1

redis==2.10.6
celery==4.2.1
redlock==1.2.0
kombu==4.2.2.post1

PyMySQL==0.9.2

gunicorn==19.9.0
gevent==1.3.7
pypinyin==0.34.1

git+ssh://git@git.wanmeizhensuo.com/backend/gm-rpcd.git@v0.2.3
git+ssh://git@git.wanmeizhensuo.com/backend/helios.git@v0.7.2
git+ssh://git@git.wanmeizhensuo.com/backend/gm-logging.git@v0.8.4
git+ssh://git@git.wanmeizhensuo.com/backend/gm-config.git@v0.1.3#egg=gm-config==0.1.3
git+ssh://git@git.wanmeizhensuo.com/backend/gm-protocol.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-upload.git@master
git+ssh://git@git.wanmeizhensuo.com/system/gm-tracer.git@v0.1.2
git+ssh://git@git.wanmeizhensuo.com/alpha/alpha-types.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-types.git@master
git+ssh://git@git.wanmeizhensuo.com/system/kafka-python.git@master

